import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ILd2410BleConfig } from './ld2410_ble.types.js';
import { ld2410BleProfile } from './ld2410_ble.types.js';

export class Ld2410BleConfigFlow extends SimpleLocalConfigFlow<ILd2410BleConfig> {
  constructor() {
    super(ld2410BleProfile);
  }
}
